/**
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt;

import fr.n7.petrinet.txt.NETStandaloneSetupGenerated;

/**
 * Initialization support for running Xtext languages without Equinox extension registry.
 */
@SuppressWarnings("all")
public class NETStandaloneSetup extends NETStandaloneSetupGenerated {
  public static void doSetup() {
    new NETStandaloneSetup().createInjectorAndDoEMFRegistration();
  }
}
